<?php
$this->breadcrumbs=array(
	'Hrd Mdosens',
);

$this->menu=array(
array('label'=>'Create HrdMDosen','url'=>array('create')),
array('label'=>'Manage HrdMDosen','url'=>array('admin')),
);
?>

<h1>Data Master Dosen</h1>

<?php $this->widget('booster.widgets.TbListView',array(
'dataProvider'=>$dataProvider,
'itemView'=>'_view',
)); ?>
